﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31424.327
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Examples", "Examples\Examples.csproj", "{72A564BB-4076-4A64-B221-CA1AEBAE568A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Performance", "Performance\Performance.csproj", "{19B932B3-500D-44EF-AEBE-C95D45B262ED}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{46CC8445-34FB-4803-AC63-EF972457D626}"
	ProjectSection(SolutionItems) = preProject
		Presentation.md = Presentation.md
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{72A564BB-4076-4A64-B221-CA1AEBAE568A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{72A564BB-4076-4A64-B221-CA1AEBAE568A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{72A564BB-4076-4A64-B221-CA1AEBAE568A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{72A564BB-4076-4A64-B221-CA1AEBAE568A}.Release|Any CPU.Build.0 = Release|Any CPU
		{19B932B3-500D-44EF-AEBE-C95D45B262ED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{19B932B3-500D-44EF-AEBE-C95D45B262ED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{19B932B3-500D-44EF-AEBE-C95D45B262ED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{19B932B3-500D-44EF-AEBE-C95D45B262ED}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D7F50991-083A-4FD9-B48C-EE93B80F90DB}
	EndGlobalSection
EndGlobal
